Pinegrow Community Support Forum

Anyone that can help with php error?

WP_BlocksContentDropdown_Customize_Control
Give me error all time when using blocks for wordpress , bootstrap 3 & 4 and all common php-versions give same error and won’t load site

I answer my self again…! :slight_smile:

SOLVED : All I needed was some “demo-xml” so there was something to work with in wordpress…Again, My bad but all is fine now…!

Just install “Blocks Content” plugin